Method: bidders.endpoints.get
Stay organized with collections
Save and categorize content based on your preferences.
-
This document outlines how to get a bidder endpoint by its name using an HTTP GET request.
-
The request uses a specific URL format with a required name parameter following gRPC Transcoding syntax.
-
The request body for this operation must be empty.
-
A successful response will contain an instance of an Endpoint.
-
This action requires the https://www.googleapis.com/auth/realtime-bidding OAuth scope for authorization.
Gets a bidder endpoint by its name.
HTTP request
GET https://realtimebidding.googleapis.com/v1/{name=bidders/*/endpoints/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters |
name |
string
Required. Name of the bidder endpoint to get. Format: bidders/{bidderAccountId}/endpoints/{endpointId}
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Endpoint.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/realtime-bidding
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2024-09-18 UTC.
[null,null,["Last updated 2024-09-18 UTC."],[],[]]